Attendant Console - CUCM7.0.2

Unanswered Question
Sep 24th, 2009

We are currently running Cisco Call Manger 4.1.3 and upgrading to CUCM 7 within a month. I have been told that the newer version of Attendant Console now cost and requires a seperate server to run. My question is will the Older Attendant Console version run on CUCM7 and will it be supported? I understand the newer version has to run on its own server because of the new bells and whistles.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.3 (3 ratings)
Loading.
Jaime Valencia Thu, 09/24/2009 - 09:18

If you have AC before and upgrade using DMA it will be available in 7.X.

If you perform a fresh install of 7.X you forcefully need one of the new CUxAC products.

Each AC that you have under plugins is version specific, so no. You cannot use a 4.X in a 7.X

HTH

java

if this helps, please rate

David Undernehr Thu, 09/24/2009 - 09:41

Okay, so since we are standing up two new servers (Pub & Sub) with CUCM7 but running the DMA for migration on the legacy servers this will port over?

Jaime Valencia Thu, 09/24/2009 - 09:50

Yes, only during DMA upgrade procedure from a system on which AC was previously configured you can get it on 7.X

Also from linux to linux upgrade you can get it.

If you were to migrate via BAT or manual config then AC won't be available as it's going to be a fresh install.

HTH

java

if this helps, please rate

Actions

This Discussion